burn_classes:
  unburned: 180466
  low: 41495
  moderate: 10555
  high: 2470
emampr_landcover_vote_2011:
  42: 148715
  52: 71856
  43: 25541
  31: 19759
  41: 6042
  81: 33
  90: 5
  82: 3
  22: 1
  11: 1
soil_textures:
  clay loam: 271954
  silt loam: 2
